Subject: Active 2.4 kernel repositories

From: Stephen Williams <[email-masked]>
Date: Fri, 17 Jun 2005 10:46:38 -0700

I have a 405GPr based custom board that is running Linux 2.4,
and we want to stay there for the while. I've been keeping up
to date (more or less) with the linuxppc-2.4 BitKeeper tree
but that tree is done now and I would like to point at a managed
tree (CVS, git, whatever) that I can use to keep my board support
patches up to date against.

I can of course go to kernel.org and get the latest kernel
trees from there, but I really would rather follow an actively
maintained tree.

So what's the story? Maybe there is a community managed tree
where I can submit my board support patches?

- --
Steve Williams                "The woods are lovely, dark and deep.
steve at icarus.com           But I have promises to keep,
http://www.icarus.com         and lines to code before I sleep,
http://www.picturel.com       And lines to code before I sleep."